function FileData_Pairs(x)
{
x.t("supports","auto-baud");
x.t("table","time");
x.t("normal","command");
x.t("once","again");
x.t("enabled","once");
x.t("enabled","multiplexer");
x.t("until","correct");
x.t("last","port");
x.t("tc45","xc18");
x.t("mode","due");
x.t("mode","winmux");
x.t("mode","baud");
x.t("mode","quickly");
x.t("mode","establish");
x.t("mode","constant");
x.t("mode","done");
x.t("mode","causes");
x.t("mode","without");
x.t("state","module");
x.t("programmed","constant");
x.t("doesn\u2019t","answer");
x.t("open","function");
x.t("time","driver");
x.t("rate","state");
x.t("rate","programmed");
x.t("rate","list");
x.t("rate","registry");
x.t("rate","timeout");
x.t("rate","driver");
x.t("connection","module");
x.t("turned","long");
x.t("command","mode");
x.t("command","module");
x.t("command","using");
x.t("command","sent");
x.t("found","module");
x.t("found","therefore");
x.t("again","finally");
x.t("again","initial");
x.t("list","supported");
x.t("finds","cor\u00adrect");
x.t("xc18","remain");
x.t("xc18","smso");
x.t("due","earlier");
x.t("recommended","module");
x.t("fails","call");
x.t("fails","driver");
x.t("possibly","enabled");
x.t("wait","given");
x.t("communication","module");
x.t("changed","windows");
x.t("winmux","mode");
x.t("further","communications");
x.t("stay","normal");
x.t("find","correct");
x.t("sends","command");
x.t("sends","again");
x.t("trying","different");
x.t("decision","made");
x.t("accessed","debug");
x.t("earlier","failure");
x.t("remain","nor\u00admal");
x.t("auto","baud");
x.t("auto-baud","mode");
x.t("supported","baud");
x.t("multiplexer","mode");
x.t("multiplexer","autobauding");
x.t("next","baud");
x.t("period","occurs");
x.t("occurs","connection");
x.t("finally","smso");
x.t("baud","mode");
x.t("baud","rate");
x.t("baud","rates");
x.t("first","baud");
x.t("kept","multiplexer");
x.t("serial","port");
x.t("long","timeout");
x.t("communications","closing");
x.t("function","even");
x.t("different","baud");
x.t("instead","tc45");
x.t("initial","command");
x.t("initial","sent");
x.t("switch","module");
x.t("furthermore","module");
x.t("connected","serial");
x.t("autobauding","ipr=0");
x.t("return","\u00admal");
x.t("given","timeout");
x.t("deactivates","multiplexer");
x.t("quickly","accessed");
x.t("architecture","2.3");
x.t("establish","communication");
x.t("tries","disable");
x.t("made","module");
x.t("windows","registry");
x.t("closing","last");
x.t("failure","fails");
x.t("requesttimeout","value");
x.t("ipr=0","enabled");
x.t("value","table");
x.t("value","changed");
x.t("value","driver");
x.t("constant","baud");
x.t("constant","value");
x.t("rates","until");
x.t("rates","furthermore");
x.t("rates","driver");
x.t("cor\u00adrect","baud");
x.t("\u00admal","command");
x.t("established","baud");
x.t("registry","requesttimeout");
x.t("registry","used");
x.t("module","supports");
x.t("module","doesn\u2019t");
x.t("module","found");
x.t("module","stay");
x.t("module","trying");
x.t("module","auto");
x.t("module","kept");
x.t("module","connected");
x.t("module","return");
x.t("module","established");
x.t("module","correct");
x.t("module","detection");
x.t("module","answer");
x.t("module","case");
x.t("correct","found");
x.t("correct","baud");
x.t("detection","architecture");
x.t("detection","module");
x.t("detection","2.3");
x.t("timeout","decision");
x.t("timeout","period");
x.t("timeout","value");
x.t("answer","baud");
x.t("answer","initial");
x.t("disable","possibly");
x.t("case","tc45");
x.t("port","turned");
x.t("port","deactivates");
x.t("done","module");
x.t("debug","environment");
x.t("call","open");
x.t("causes","module");
x.t("used","further");
x.t("using","next");
x.t("smso","command");
x.t("smso","sent");
x.t("nor\u00admal","command");
x.t("2.3","module");
x.t("therefore","recommended");
x.t("driver","finds");
x.t("driver","fails");
x.t("driver","wait");
x.t("driver","find");
x.t("driver","sends");
x.t("driver","tries");
x.t("without","multiplexer");
x.t("sent","first");
x.t("sent","instead");
x.t("sent","switch");
x.t("even","module");
}
